using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class ShowSite : BasePage
{
    protected void Page_Load(object sender, EventArgs e)
    {
        string s = Request.QueryString["s"];
        if (!string.IsNullOrEmpty(s))
        {
            this.Title = string.Format("{0}-实用网址批量提交(SEO)工具", s);
            Response.Redirect(s);
        }
        else
        {
            this.Title = "水中蕓-实用网址批量提交(SEO)工具";
            Response.Redirect("index.aspx");
        }




        
    }

    
}
